corda / net.corda.core.crypto / X509Utilities / saveCertificateAsPEMFile

# saveCertificateAsPEMFile

`fun saveCertificateAsPEMFile(x509Certificate: X509Certificate, filename: Path): Unit`

Helper method to store a .pem/.cer format file copy of a certificate if required for import into a PC/Mac, or for inspection

### Parameters

`x509Certificate` - certificate to save

`filename` - Target filename